{% extends 'email/base_email.txt.twig' %}

{% block body %}
Liebes Team der {{ settlementConceptExposeForwarding.getSettlementConcept().getSettlementConceptAccountUser().getFullName() }},

In der Anlage erhalten Sie ein Kurzexposé eines Objekts in {{ settlementConceptExposeForwarding.getBuildingUnit().getAddress().getPlace().getPlaceName() }}.

Die zuständige Ansiedlungsmanager:in der {{ account.getName() }} hat für dieses Objekt einen Matching zu Ihrem Konzept mit der Referenz-Nr. {{ settlementConceptExposeForwarding.getSettlementConcept().getExternalReferenceNumber() }} erzielt.
Bitte leiten Sie das Exposé an den Konzeptanbietenden weiter.


Mit besten Grüßen

Ihr Team von LeAn®
{% endblock %}
